<?php

// app/Models/SalePayment.php
namespace App\Models;

use Illuminate\Database\Eloquent\Model;

class SalePayment extends Model
{
    protected $fillable = ['sale_id', 'amount', 'payment_date'];

    public function sale()
    {
        return $this->belongsTo(Sale::class,'car_sale_id');
    }
    
}
